#center_mod{

background-image:url("../images/mcentbg.jpg");
	background-attachment:scroll;
background-repeat:repeat-x;
background-color:#000;
background-position:45% 0;
*background-position-x:46%;
background-position-x:46%\0;
background-position-y:0;
}
#center_mod .mod_body{ }
.mbtop{background:url("../images/mainboxbgtop.jpg");
height:15px;
}
#center_mod .mod_body ul{ padding:0; margin:0; }
.center_mod_left{ float:left;}
.center_mod_right{ float:right;}
.center_mod_main{ background:#fff; margin:0 20px !important;}
.mod_body .index_center_mod_main{ background:#000;margin:0 10px !important;}
#index_mod{}
.index_banner1{ background:#2a2a2a; height:378px;}
.index_banner1 ul{float:left; list-style:none;}
.index_banner1 ul li{ padding:0 10px; line-height:32px; min-height:32px;overflow:hidden; height:126px;}
.index_banner1 ul li.first{ margin-top:13px;}
.index_banner1 ul li a:hover{position:relative; left:5px;}

#tabbox{ width:100%;overflow:hidden; margin:0 auto; position:relative;}
.tab_conbox{border: 1px solid #333;border-top: none;border-radius:0 0 5px 5px;}
.tab_con{ display:none;height:220px;}
.tabs{height: 32px;border-bottom:1px solid #999;width: 100%;}
.tabs li{height:31px;line-height:31px;float:left;border:1px solid #999;margin-bottom: -1px;background: url('../images/tab_bg.jpg');overflow: hidden;position: relative;  margin:0 10px;
border-radius:5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
box-shadow: #666 0px -3px 6px;
text-align:center;
width:200px;
}
.tab_conbox .pnamebox a{ color:#fff; text-transform:uppercase;}
.tab_conbox .ppricebox{ color:#FFF;}
.tabs li a {display: block;padding: 0 20px;outline: none; color:#fff; text-transform:uppercase;}
.tabs li a:hover {background: #ccc;}    
.tabs .thistab,.tabs .thistab a:hover{background: url('../images/this_tab_bg.jpg');border-bottom: 1px solid #fff; color:#fff; font-weight:bold;}
.tab_con {padding:12px;font-size: 14px;  }
.tab_con ol{ float:left; padding:0; margin:0 2px; width:24.5%; text-align:center; border-radius:5px;}
.tab_con ol:hover{box-shadow: 0px 0px 6px  #ccc;}
.share{ position:absolute; right:0;}
.centerSubCategory{ width:200px; text-align:center; width:24.2%; margin:2px; border:1px solid #875264; background:#fff;}
.centerSubCategory:hover{box-shadow: 0px 3px 6px  #875264;}
.centerSubCategory a{ color:#875264;}
.centerSubCategory h2{ margin:0;}
.show3dian{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#breadcrumbs-one{
  background: #eee;
  border-width: 1px;
  border-style: solid;
  border-color: #f5f5f5 #e5e5e5 #ccc;
  border-radius: 5px;
  box-shadow: 0 0 2px rgba(0,0,0,.2);
  overflow: hidden;
  font-size:10px;
  padding:0;
  margin:0; width:100%;
 

}
.categories-top-list {
	line-height:22px;}
#breadcrumbs-one li{
  float: left; list-style:none;
}
#breadcrumbs-one a{
	line-height:25px;
  padding: .7em 1em .7em 2em;
 
  text-decoration: none;
  color: #444;
  position:relative ;
  +position:static ;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
  background-color: #ddd;
  background-image: linear-gradient(to right, #f5f5f5, #ddd);

}
#contentMainWrapper{
	background-color:#fff;}
#breadcrumbs-one li:first-child a{
  padding-left: 1em;
  border-radius: 5px 0 0 5px;
}
#breadcrumbs-one a:hover{
  background: #fff;
}
#breadcrumbs-one a::after,
#breadcrumbs-one a::before{
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -1.5em;   
  border-top: 1.5em solid transparent;
  border-bottom: 1.5em solid transparent;
  /*border-left: 1em solid;
  right: -1em;*/
}
#breadcrumbs-one a::after{ 
  z-index: 2;
  border-left-color: #ddd;  
}
#breadcrumbs-one a::before{
  border-left-color: #ccc;  
  right: -1.1em;
  z-index: 1; 
}
#breadcrumbs-one a:hover::after{
  border-left-color: #fff;
}
#breadcrumbs-one .current,
#breadcrumbs-one .current:hover{
  font-weight: bold;
  background: none;
}
#breadcrumbs-one .current::after,
#breadcrumbs-one .current::before{
  content: normal;  
}
.centerProductsList{ width:200px; text-align:center; width:24.2%; margin:4px 2px; border:1px solid #000; background:#fff;}
.centerProductsList:hover{box-shadow: 0px 3px 6px  #000;}
.centerProductsList a{ color:#875264;}
.centerProductsList h2{ margin:0;}
#productListCName { color:#875264;}
.plistnub{ border:1px solid #875264; padding:6px; margin:6px 0 0; height:15px;}
.PagesResult{color:#875264;}
.PagesLinks .current{ border:1px solid #875264; padding:2px 5px; background:#fff;}
.PagesLinks a{color:#875264;}
.indexCProductListDescriptioncontent{ border:1px dotted #875264; margin:5px 0; padding:10px;}

.productinfopage{  width:100%; margin:8px 0 0 0; padding-bottom:10px; *margin:1px 0 0 0;}
.productinfopage ul{ float:left;}
.productinfopage ul li{list-style:none;}
.productinfopage ul.mainproimg{width:400px; height:400px; text-align:center;}
.productinfopage ul.pinfodesc{width:320px;}
.productinfopage ul li h1{ text-transform:uppercase; font-size:14px;}
.productinfopage ul li h2{text-transform:uppercase; font-size:16px; }
.productinfopage ul li.shipinfo{text-transform:uppercase; font-weight:bold; color:#000; padding:5px 0 0 0;}
.productinfopage ul li.sameday{ font-size:16px;font-weight:bold; color:#000;padding:5px 0 0 0;}
.productinfopage ul .infoR{border:1px solid #ccc; width:217px; margin:0 0 10px 0;}
*infoR{border:1px solid #ccc; width:217px; margin:0 0 10px 0;}
#center_mod .mod_body ul .productinfopage ul .bigsale{ width:290px; margin-bottom:10px;}
*.bigsale{ width:290px; }
.infoR li.title{ background:#cfcfcf; padding:0 5px; margin:0; font-size:14px; font-weight:bold;}
.infoR li{ background:url('../images/ic.jpg') no-repeat scroll 0 6px; padding:0 0 0 17px; margin: 0; line-height:20px;}
.infoR li a{ color:#875264;}

.productsInfoDescription{background:url("../images/nfl_descbg.jpg") no-repeat scroll right top; border:1px solid #875264;
margin:0 10px; padding:10px 20px;}

div.sizeOption {
	background-color:#fff;
    border: 1px solid #000;
	border-radius:8px !important;
    color: #000;
    cursor: pointer;
    
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 0 5px 5px 0;
    padding: 0;
    text-align: center;
	padding:0 8px;
}
div.sizeLabel.highlight{
	font-weight:bold;
}
div.sizeChoiceContainer div.hover{
	background:#FDD017;
}
div.sizeChoiceContainer div.selected{
	background-color:#875264;
	color:#FFF;
}
div.sizeLabelSizeChart {
	font-size:14px
}
div.sizeLabelSizeChart .sizeLabel{
    color:#000;
	text-transform:uppercase;
}
.input_validation-failed {
border:1px dashed #EB340A;
background:none repeat scroll 0 0 #FAEBE7;
}
.validation_advice {
clear:both;
font-size:0.95em;
font-weight:bold;
line-height:1.25em;
margin-top:3px;
min-height:15px;
padding-left:17px;
color:#EB340A;
}
h4.optionName{
padding:0;
font-size:14px;
float:left;
}

#pinfodesctitle{ background:#875264; height:30px; width:893px;}
#pinfodesctitle li{ float:left; list-style:none; padding:6px 65px; text-transform:uppercase;}
#pinfodesctitle li a{ color:#fff;}

#tabbox_pinfo{ width:100%;overflow:hidden; margin:0 auto; position:relative;}
.tab_conbox_pinfo{ z-index:0;}
.tab_con_pinfo{ display:none; z-index:0;}
.tabs_pinfo{height: 30px;border-bottom:1px solid #999;border-left: 1px solid #999;width: 100%;}
.tabs_pinfo li{height:31px;line-height:31px;float:left;margin-bottom: -1px;background: #000;overflow: hidden;position: relative;  margin:0 10px;
border-radius:5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
box-shadow: #666 0px -3px 6px;
text-align:center;
width:200px;
}
.tabs_pinfo li a {display: block;padding: 0 20px;outline: none; color:#fff; text-transform:uppercase;}
.tabs_pinfo li a:hover {background: #ccc;}    
.tabs_pinfo .thistab,.tabs_pinfo .thistab a:hover{ color:#fff; font-weight:bold;}
.tab_con_pinfo {padding:12px; line-height:175%;}
.tab_con_pinfo ol{ float:left; padding:0; margin:0 2px; width:24.5%; text-align:center;}
.tab_con_pinfo ol:hover{box-shadow: 0px 3px 6px  #875264;}